Bug 1744040 - [OSP15] [Deployment] Set live_migration_wait_for_vif_plug=True when using OVN
Summary: [OSP15] [Deployment] Set live_migration_wait_for_vif_plug=True when using OVN
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-tripleo-heat-templates
Version: 15.0 (Stein)
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: rc
: 15.0 (Stein)
Assignee: Rajesh Tailor
QA Contact: Archit Modi
URL:
Whiteboard:
Depends On: 1720675 1743231
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-08-21 07:56 UTC by Lee Yarwood
Modified: 2019-09-27 10:44 UTC (History)
22 users (show)

Fixed In Version: openstack-tripleo-heat-templates-10.6.1-0.20190823114746.30390bc.el8ost
Doc Type: No Doc Update
Doc Text:
Clone Of: 1720675
Environment:
Last Closed: 2019-09-21 11:24:25 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2019:2811 0 None None None 2019-09-21 11:25:00 UTC

Comment 11 errata-xmlrpc 2019-09-21 11:24:25 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2019:2811


Note You need to log in before you can comment on or make changes to this bug.